body {
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #232323;
}
.text-small {
    font-size: 11px;
}

.center {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.wrapper {
  padding-top: 66px;
}
.site-header {
  position: relative;
  z-index: 100;
}
.container-fluid {
  max-width: 1200px;
  margin: 0 auto;
}
h1 {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",
    Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  font-size: 40px;
  margin: 1px 0 38px;
}
h2 {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",
    Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  font-size: 40px;
  margin: 0;
}
.entry h2 {
  font-size: 25px;
}
h3 {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",
    Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  margin: 0;
  font-size: 25px;
}
.entry h3 {
  font-size: 20px;
}
h4 {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",
    Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  font-size: 21px;
  margin-bottom: 20px;
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 55px;
}
.navbar {
  padding: 0;
  -ms-flex-align: end;
  align-items: flex-end;
  background: #fff;
}
.navbar .nav-link {
  padding: 12px 0 !important;
}
.navbar li {
  margin-left: 10px;
  margin-right: 10px;
}
@media (min-width: 992px) {
  .navbar li {
    margin-right: 40px;
    margin-left: 0;
  }
}
.navbar a {
  color: #232323;
}
.navbar .active a,
.single-project .navbar .menu-item-18 .nav-link {
  border-bottom: 6px solid #ffc300;
}
@media (min-width: 992px) {
  .navbar .search-link {
    position: relative;
    top: 2px;
    margin-left: 30px;
  }
}
.navbar .svg-search {
  font-size: 21px;
}
.navbar .navbar-collapse {
  -ms-flex-align: end;
  align-items: flex-end;
}
.navbar .extras {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 6px;
  padding-right: 19px;
}
@media (min-width: 992px) {
  .navbar .extras {
    margin-left: 0;
    margin-right: 0;
  }
}
.navbar-toggler:focus {
  outline: none;
}
.navbar-toggler-icon {
  font-size: 40px;
  width: auto;
  height: auto;
}
.search-drop {
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  padding: 20px;
  display: none;
}
@media (min-width: 992px) {
  .search-drop {
    left: auto;
    right: 0;
  }
}
.search-drop #search {
  padding: 5px;
  font-weight: 300;
  border: 1px solid #eee;
}
.site-footer {
  border-top: 1px solid #eee;
  color: #5f5f5f;
  padding: 32px 0;
}
.site-footer a {
  color: #5f5f5f;
  text-decoration: none;
}
.site-footer a:hover {
  color: #2173ea;
}
.form-block {
  padding-top: 168px;
  padding-bottom: 90px;
}
.form-block h2 {
  margin: 0 0 41px;
}
.gform_wrapper .gform_body label.gfield_label {
  font-weight: 300;
  font-size: 18px;
  margin-bottom: 5px;
}
.gform_wrapper .gform_body input,
.gform_wrapper .gform_body textarea {
  background: #fafafa;
  border: 1px solid #eee;
  padding: 14px !important;
  font-size: 18px !important;
  font-weight: 300;
}
.gform_wrapper .gform_body .top_label div.ginput_container {
  margin-top: 0;
}
.gform_wrapper .gform_body ul li.gfield {
  margin-top: 36px;
  padding-right: 0 !important;
}
.gform_wrapper .gform_footer {
  text-align: right;
}
.gform_wrapper .gform_footer .btn-primary {
  font-size: 20px;
  font-weight: 300;
  padding: 5px 20px 10px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",
    Helvetica, Arial, "Lucida Grande", sans-serif;
}
.gform_wrapper .gform_footer .btn-primary .svg {
  font-size: 30px;
  position: relative;
  top: 6px;
}
.btn-primary {
  background: #ffc300;
  border: none;
  border-radius: 0;
  color: #232323;
}
.btn-primary:hover {
  color: #fff;
  background: #232323;
}
.logo-grid {
  text-align: center;
  margin-bottom: 40px;
}
.logo-grid .item {
  margin-bottom: 20px;
}
.logo-grid .logo {
  border: 2px solid #d1d1d1;
  height: 100px;
  line-height: 100px;
  border-radius: 5px;
}
.inline-link .logo-grid a {
  border: none;
}
.item-grid {
  margin-bottom: 40px;
}
.item-grid .item {
  margin-bottom: 20px;
}
.item-grid .item a {
  border: none;
}
.item-grid .item-title {
  font-size: 15px;
  text-align: center;
  background: #232323;
  color: #fff;
  padding: 5px;
  border-radius: 4px 4px 0 0;
}
.item-grid .item-title a {
  color: #fff;
}
.item-wrap {
  height: 100%;
  border: 2px solid #d1d1d1;
  border-radius: 5px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}
.item-content {
  font-size: 13px;
  border-top: none;
  padding-top: 10px;
  padding-bottom: 10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: stretch;
  align-items: stretch;
  height: 100%;
}
.item-content .row {
  height: 100%;
}
.item-sub {
  font-style: italic;
}
.wp-block-table td {
  border: 1px solid #eee;
  padding: 10px;
}
strong {
  font-weight: 500;
}
img {
  max-width: 100%;
  height: auto;
}
.logo-grid img {
  max-height: 90%;
  width: auto;
}

.link a {
  line-height: 1.2;
  padding: 0 5px 3px;
  color: #232323;
  border-bottom: 4px solid #ffc300;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
}
.link a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffc300;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  transition-duration: 0.1s;
  transition-timing-function: ease-out;
}
.link a:hover {
  color: #fff;
}
.link a:hover::before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.inline-link a {
  color: #232323;
  border-bottom: 2px solid #ffc300;
  text-decoration: none;
  transition-property: all;
  transition-duration: 0.3s;
}
.inline-link a:hover {
  color: #2173ea;
  border-color: #2173ea;
}
.full-img img,
.full-img video {
  width: 100%;
  display: block;
}
.svg {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
.shade {
  background: #fafafa;
}
.alignnone {
  margin: 0 10px 10px 0;
}
.aligncenter {
  display: block;
  margin: 10px auto;
  clear: both;
}
.alignright {
  float: right;
  margin: 0 0 10px 10px;
}
.alignleft {
  float: left;
  margin: 0 10px 10px 0;
}
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 0 auto;
}
.wp-caption-text {
  text-align: center;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}
.entry ul,
.entry ol {
  margin: 10px 20px;
}
.entry ul li {
  margin: 13px 0 30px;
  padding: 0 0 0 15px;
  line-height: 1.2;
  list-style-type: none;
  line-height: 1.5;
  position: relative;
}
.entry ul li::before {
  content: "•";
  color: #2173ea;
  position: absolute;
  left: 0;
}
.entry ul li li {
  margin-left: 20px;
}
.entry ol li {
  margin: 5px 0;
  list-style-type: decimal;
}
.entry li > ul,
.entry li > ol {
  margin-bottom: 0;
  margin-left: 10px;
}
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
figure {
  margin: 0;
}
table {
  margin: 0 0 1.5em;
  width: 100%;
}
th {
  font-weight: bold;
}
@media (min-width: 992px) {
  .sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
}
.carousel-control-prev,
.carousel-control-next {
  opacity: 1 !important;
  width: 20%;
}
@media (min-width: 768px) {
  .carousel-control-prev,
  .carousel-control-next {
    width: 11%;
  }
}
.carousel-control-prev:hover,
.carousel-control-next:hover {
  opacity: 1;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  background: #ffc300;
  color: #232323;
  opacity: 1;
  font-size: 45px;
  line-height: 1;
  width: auto;
  height: auto;
  padding: 5px 9px;
  position: relative;
}
@media (min-width: 768px) {
  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    padding: 5px 19px;
  }
}
@media (min-width: 992px) {
  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    top: 0;
  }
}
@media (min-width: 992px) {
  .carousel-indicators {
    bottom: 65px;
  }
}
.carousel-indicators li {
  background-color: #b8c0cc;
  width: 21px;
  height: 7px;
  margin-right: 6px;
  margin-left: 6px;
}
.carousel-indicators li.active {
  background-color: #ffc300;
}
.pull {
  max-width: 1290px;
  background: #fff;
  position: relative;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .pull {
    margin-top: -75px;
  }
}
.pull .container-fluid {
  max-width: 100%;
}
.intro.standard {
  padding-bottom: 91px;
}
.intro .column-1 {
  padding-top: 33px;
  padding-bottom: 20px;
}
@media (min-width: 576px) {
  .intro .column-1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}
.intro h2 {
  margin: 81px 0 50px;
}
.intro .entry h2:first-child {
  margin-top: 47px;
}
.intro p {
  line-height: 2;
  margin: 0 0 22px;
}
.intro h3 {
  margin: 0 0 30px;
}
.intro .shade a {
  color: #5f5f5f;
}
.intro ul {
  margin: 0 0 42px 37px;
  padding: 0;
  list-style-type: none;
}
.intro ol {
  margin-bottom: 42px;
}
.intro .bold li:last-child {
  font-weight: 500;
}
.intro .bold li:last-child a {
  color: #2173ea;
}
.intro .column-2 {
  padding-top: 48px;
  padding-bottom: 25px;
}
@media (min-width: 576px) {
  .intro .column-2 {
    padding-left: 65px;
    padding-right: 30px;
  }
}
.intro .column-2 ul {
  margin-left: 0;
}
.intro .column-2 li {
  margin: 0 0 22px;
  line-height: 1.3;
  position: relative;
}
.home .intro .column-2 li {
  margin: 0 0 35px;
}
.intro .column-2 li > span {
  position: relative;
}
.intro .column-2 li a {
  position: relative;
}
.intro .column-2 li .toggle-sub {
  font-size: 14px;
  margin-left: 5px;
  position: relative;
  top: -2px;
}
.intro .column-2 li .svg-arrow-right {
  position: absolute;
  left: -38px;
  top: -2px;
  font-size: 25px;
  display: none;
}
.intro .column-2 li.active > .svg-arrow-right {
  display: inline-block;
}
.intro .column-2 li.active ul {
  display: block;
}
.intro .column-2 li ul {
  margin-left: 20px;
  margin-top: 20px;
  display: none;
}
.home .intro h2 {
  font-size: 40px;
  margin: 0 0 48px;
}
.home .intro p {
  margin: 0 0 56px;
}
.home .intro ul {
  margin: 0 0 59px;
}
.home .intro strong::after {
  content: "/";
  color: #2173ea;
  margin: 0 0 0 6px;
}
.column-2 .toggle-menu li ul {
  display: none;
  margin: 19px 0 33px 20px;
}
.column-2 .toggle-menu .down,
.column-2 .toggle-menu .up {
  padding: 5px;
  font-size: 12px;
  color: #5f5f5f;
  position: relative;
  top: -1px;
  display: inline-block;
}
.column-2 .toggle-menu .down {
  display: none;
}
.column-2 .toggle-menu .active .down {
  display: inline-block;
}
.column-2 .toggle-menu .active .up {
  display: none;
}
.center-block {
  padding-top: 169px;
  padding-bottom: 157px;
}
.center-block h2 {
  margin: 0 0 41px;
}
.center-block p {
  line-height: 2.25;
  margin: 0 0 52px;
}
.center-block p:last-child {
  margin: 0;
  line-height: 1;
}
.card-block {
  padding-top: 130px;
  padding-bottom: 113px;
}
.card-block.alt {
  padding-top: 40px;
  padding-bottom: 40px;
}
.home .card-block {
  padding-top: 167px;
}
.card-block h2 {
  text-align: center;
  margin: 0 0 55px;
}
.card-block h3 {
  margin: 42px 0 51px;
}
.card-block .inline-link .item {
  margin-bottom: 41px;
}
.card-block .column {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}
.card-item {
  position: relative;
  border-bottom: 4px solid #ffc300;
  margin-bottom: 20px;
  background: #fff;
  padding-bottom: 56px;
  height: 100%;
}
.card-item h3 {
  margin: 20px 0 8px;
  line-height: 1.4;
}
.card-item:hover {
  border-color: #f8b819;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
.card-item:hover .card-arrow {
  background: #f8b819;
}
.card-item a {
  color: #232323;
  text-decoration: none;
}
.card-item a:hover {
  color: #232323;
}
.project-block .card-item {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
.card-arrow {
  background: #ffc300;
  color: #232323;
  font-weight: bold;
  font-size: 28px;
  position: absolute;
  right: 0;
  bottom: 0;
  line-height: 1;
  padding: 2px 12px 0;
  display: inline-block;
}
.card-arrow:hover {
  text-decoration: none;
}
.card-content {
  padding: 0 15px;
}
.card-content p {
  line-height: 1.4;
  margin: 0;
}
.events {
  padding-top: 150px;
}
.events .date {
  margin: 5px 0;
}
.events h2 {
  margin: 0 0 60px;
}
.events .event {
  margin-bottom: 30px;
}
@media (min-width: 576px) {
  .events .event {
    padding: 0 40px;
  }
}
.events p {
  line-height: 2;
}
